<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display&display=swap" rel="stylesheet">
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		background:black;
		background-repeat: no-repeat;
		color: white;
		overflow: hidden;
		position: relative;
		font-family: 'Playfair Display', serif;
	}
	body::before{
		content:'';
		background: url("./4.jpg");
		background-size: cover;
		background-position: center top;
		height:100vh;
		position: absolute;
		width:100vw;
		opacity: .6;
		z-index: -1;
		animation:jaaaadoooo 3s infinite;
	}
	.logo>div{
		height: 3vh;
		width: 5vh;
		border: 5px solid white;
		border-radius: 25px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

.bd-highlight{
	cursor: pointer;
}
	span>i{
		height: 5vh;
		width: 5vh;
		margin-right: 15px;
		border-radius: 50%;
		box-shadow: 0px 0px 28px -9px rgba(0,0,0,0.75);

	}
	span>i:hover{
	background: black;
	box-shadow:none;
	color:white;

	}
	.txt>div:hover{
	color: black;
	font-weight: bolder;
	}


	.fas{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.spc{
		letter-spacing: 8px;
	}
	.container{
		display: flex;
		justify-content: center;
		align-items: center;
		height: 5vh;
		width: 12vw;
		border: 1px solid grey;
		border-radius: 25px;
		margin-left: 5px;
		margin-top: 10vh;
	}
	.pointer{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.point{
		height: 10px;
		width: 10px;
		margin-top: 25px;
		border-radius: 50%;
		background-color: white;
	}
	.active{
		border: 3px solid black;
		background-color: white;
	  	border-radius: 50%;
	 	box-shadow: 0 0 0 1px white;
	}
	.some{
		margin-left: 12vw;
	}
	.box{
		border:2px white solid;
		border-radius: 20px;
		height: 5vh;
		width: 1.5vw;
		padding: 6px;
		margin-right: 3vw;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.box>span{
		width:2px;
		height:2px;
		background:white;
		animation:zipper .5s infinite alternate;
	}
	.footer{
		height: 20vh;
		position:relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.right{
		border-left: 2px solid grey;
		font-size: 12px;
		line-height: 8px;
		padding-bottom: 10vh;
	}
	.text{
		margin-top: 10vh;
	}
	.text b{
		text-shadow: -4px 4px 7px rgba(0,0,0,0.42	);

	}
	.back{
		background: black;
	}
	.back, .text{
		margin-left: 8vw;
	}
	.lh{
		line-height: 8vh;
	}
	@keyframes zipper{
		from{
			transform: translateY(-300%);
		}
		to{
			transform: translateY(0%);
		}
	}
	@keyframes jaaaadoooo{
		from{
			filter: hue-rotate(0deg);
		}
		to{
			filter:hue-rotate(360deg);
		}
	}
</style>
<body>
	<!-- nav -->
	<div class="nav d-flex bd-highlight">
					<div class="p-2 col-1 d-flex justify-content-center align-items-center bg-white text-dark bd-highlight"><i class="fas fa-stream"></i></div>
					<div class=" spc p-2 col-1 d-flex justify-content-start align-items-center bg-white text-dark  bd-highlight">MENU</div>
					<div class="logo col-1  pl-3 d-flex justify-content-center align-items-center flex-fill p-2  bd-highlight">
									<div class=" d-flex justify-content-center align-items-center"></div>
					</div>
					<div class="back p-2 d-flex col-8.5 flex-fill bd-highlight"><!-- Flex item with a lot of content -->
									<div class="p-2 bd-highlight">Products</div>
									  <div class="p-2 bd-highlight">Experiences</div>
									  <div class="p-2 bd-highlight">Developers</div>
									  <div class="p-2 bd-highlight">Creators</div>
									  <div class="p-2 flex-fill bd-highlight">Blog</div>
					 </div>
					 <div class="p-2 col-0 d-flex justify-content-center align-items-center bd-highlight bg-dark text-muted"><i class="fas fa-shopping-basket"></i></div>		
	</div>
	<!-- body -->
	<div class="d-flex h-75 bd-highlight">
			  <div class="p-2 col-3 bg-white text-dark d-flex flex-column  justify-content-center  bd-highlight">

			  		<div class=" txt ml-5 bd-highlight ">
						<div class="p-2 d-flex align-items-center bd-highlight">
								<span><i class="fas fa-object-group"></i></span>Overview</div>
						<div class="p-2 d-flex align-items-center bd-highlight"><span><i class="fas fa-user-astronaut"></i></span>Ocalus Ready Builds</div>
						<div class="p-2 d-flex align-items-center bd-highlight"><span><i class="fas fa-toolbox"></i></span>Accesories</div>
						<div class="p-2 d-flex align-items-center bd-highlight"><span><i class="fas fa-desktop"></i></span>Find a Demo</div>
						<div class="p-2 d-flex align-items-center bd-highlight"><span><i class="fas fa-map-marker-alt"></i></span>Where to Buy</div>
						<div class="p-2 d-flex align-items-center bd-highlight"><span><i class="fas fa-cog"></i></span>Setup</div>	
					</div>
			  </div>
			  <div class="p-2 col-8 flex-fill bd-highlight">
			  	<div class="text d-flex align-items-start flex-column bd-highlight ">
					  <div class="p-2 spc text-muted bd-highlight">OCULAS RIFT</div>
					  <div class="lh p-2 display-3 bd-highlight"><b>Let your dreams</b></div>
					  <div class="lh p-2 display-3 bd-highlight"><b>come true</b></div>
					   <div class="container p-2 mt-5 bd-highlight">Watch a video</div>
				</div>
			  </div>
			  <div class="pointer col-1">
					<span>
						<div class="point active"></div>
						<div class="point"></div>
						<div class="point"></div>
						<div class="point"></div>
						<div class="point"></div>
					</span>
				</div>
</div>
<!-- bottom -->
<div class=" footer h-1 bd-highlight">
  <div class="some p-2 col-7 bd-highlight">
  				<div class="d-flex align-items-center">
  					<div class="box"><span></span></div> 
  					<span class="spc">Scroll</span>
  				</div>
  </div>
  <div class="right col-5 d-flex bl-5 justify-content-start flex-column bd-highlight">
  				<p>Light, adaptable, and comfortable. When you're in VR, the</p>
  				<p>headset goes away and you go somewhere incredible.</p>
  </div>
</div>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</html>